<?php
require_once 'config.php';

$reg_id = isset($_GET['reg_id']) ? (int)$_GET['reg_id'] : 0;

// Optional: save in session
$_SESSION['reg_id'] = $reg_id;

$stmt = $pdo->prepare("
    SELECT first_name, last_name, cell_no, country, email, category, category_two, event_type, workshop_type, registration_type, package, registration_date, registration_type
    FROM conference_registrations
    WHERE id = ?
");

$stmt->execute([$reg_id]);

$user = $stmt->fetch(PDO::FETCH_ASSOC);
$name = $user['first_name'] . ' ' . $user['last_name'];
$phone = $user['cell_no'];
$email =$user['email'];
$country=$user['country'];
$category =$user['category'];
$event =$user['event_type'];
$package =$user['package'];
$date=$user['registration_date'];
$type=$user['registration_type'];
echo $name . "<br>";
echo $phone . "<br>";
echo $email . "<br>";
echo $country . "<br>";
echo $category . "<br>";
echo $event . "<br>";
echo $package . "<br>";
echo $date . "<br>";
echo $type . "<br>";

if ($country == 'Pakistan') {
	if ($category == 'Student') {
		if ($event == 'Conference Registration') {
		} else if {
			 ($event == 'Workshop Registration') {
				
			}
			else if {
				
			}
			else if {
				($event == 'Workshop Registration')
			} else {
				
			}
		}
		
	} else {
		
	}
    
} else {
    
}

?>